body {
   background-color:#FFCCFF;
   margin:10px;
   padding:0;
   text-align:center;
   font-family: verdana,arial,helvetica,sans-serif;
}

div {
   margin:0 auto;
}

p {
   margin-top:0;
}

img {
   margin:0;
   padding:0;
}

.container {
   position:relative;
   width:1007px;
   height:900px;
   background-color:#FFFFFF;
}

.title-colour {
   position:absolute;
   left:0px;
   top:0px;
   width:1007px;
   height:150px;
}

.left-container {
   position:absolute;
   left:0px;
   top:150px;
   width:180px;
   height:750px;
   background-color:#991122;
}
.left-part1 {
   position:absolute;
   left:10px;
   top:160px;
   width:160px;
   height:40px;
   background-image:url('../images/menutop.jpg');
   background-repeat:no-repeat;
   z-index:2;
}
.left-part {
   position:absolute;
   left:10px;
   top:200px;
   width:160px;
   height:370px;
   background-color:#000000;
   border-top:1px solid #FFFFFF;
   z-index:2;
}
.left-part3 {
   position:absolute;
   left:10px;
   top:570px;
   width:160px;
   height:10px;
   background-image:url('../images/menubottom.jpg');
   background-repeat:no-repeat;
   z-index:2;
}
.left-part11 {
   position:absolute;
   left:10px;
   top:600px;
   width:160px;
   height:40px;
   background-image:url('../images/menutop.jpg');
   background-repeat:no-repeat;
   z-index:2;
}
.left-partt {
   position:absolute;
   left:10px;
   top:640px;
   width:160px;
   height:225px;
   background-color:#000000;
   border-top:1px solid #FFFFFF;
   z-index:2;
}
.left-part33 {
   position:absolute;
   left:10px;
   top:865px;
   width:160px;
   height:10px;
   background-image:url('../images/menubottom.jpg');
   background-repeat:no-repeat;
   z-index:2;
}

.text-area {
   position:absolute;
   left:190px;
   top:160px;
   width:810px;
   height:130px;
   text-align:left;
   p {
   		text-align: left;
   		margin-right: 10px;
   		margin-top: 0px;
   		line-height: 17px;
   		font-family: Arial,Helvetica,Sans-Serif;
   		color: #000000;
   		font-size: 14px;
   		span {
   			font-size: 18px;
   			font-weight: bold;
   		}
   }
   img { 
   		margin-right:15px;
   		float:left;
   }
}

.widget {
   position: absolute;
   left: 190px;
   top: 390px;
   height: 475px;
   width: 810px;
   overflow-y: auto;
   overflow-x: hidden;
   z-index:1;
   table {
   		background-color: #FFFFFF;
   		margin: -8px 0 0 0;
   		padding: 0;
   		border-spacing: 8px;
   		border: 0;
   }
   td { 
   		width: 188px;
   		max-width: 188px;
   		height: 200px;
   		padding: 0px;
   		background-image: url('../images/cellback.gif');
   		background-repeat: no-repeat;
   		img { 
   			height: 100%;
   			max-width: 170px;
   			border-radius: 5px;
   		}
   		a {
   			text-decoration: none;
   		}
   		div.title {
   			padding: 0px 10px 0 10px;
   			margin: 0px 0px 7px 0px;
   			height: 40px;
   			color: #cc0000;
   		}
   		div.image { 
   			width: 100%;
   			height: 100px;
   			text-align: center;
   			margin-top: 0px;
   		}
   		div.price { 
   			position: relative;
   			margin-top: 10px;
   			margin-left: 50px;
   			width: 80px;
   			padding: 5px;
   			text-align: center;
   			background-color: pink;
   			border-radius: 5px;
   			border: 1px solid #aa0000;
   			font-weight: bold;
   		}
   }
   p.page_numbers {
   		text-align: right;
   		margin-right: 5px;
   		a { 
   			width: 30px;
   			display: inline-block;
   			background-color: pink;
   			text-align: center;
   			text-decoration: none;
   			border-radius: 5px;
   			margin-right: 5px;
   			color: #000;
   			&.grey {
   				background-color: #eee;
   			}
   		}
   	}
}

#search_message {
   position:absolute;
   left:340px;
   top:440px;
   width:460px;
   height:300px;
   z-index:1;
   p {
   		text-align: center;
   		margin: 0px;
   		font-family: arial,helvetica,sans-serif;
   		font-size: 18px;
   		color: #CC0033;
   }
}

.obscure {
   position: absolute;
   left: 191px;
   top: 300px;
   height: 85px;
   width: 809px;
   z-index: 2;
   p { 
   		text-align:left;
   		font-family: Arial,Helvetica,Sans-Serif;
   		font-size: 14px;
   }
   form { 
   		margin-top: 0px;
   }
   table {
   		width: 800px;
   		margin-top: 0px;
   		#header_row {
   			td {
   				vertical-align: top;
   				font-family: Arial,Helvetica,Sans-Serif;
   			}
   			td:first-child {
   				width: 480px;
   				text-align:left;
   				color: #330000;
   				font-size: 16px;
   				font-weight: bold;
   			}
   			td:nth-child(2) { 
   				width: 310px;
   				text-align: right;
   				span {
  					display: inline-block;
   				}
   				#keywords {
   					color:#CC0033;
   					text-align:left;
   				}
			}
   		}
   		#price_ranges_row td {
   			text-align: left;
   			padding-top: 8px;
   			vertical-align: top;
   			font-family: Arial,Helvetica,Sans-Serif;
   			color: #CC0033;
   			font-size: 12px;
   			font-weight: bold;
   			span {
  				display: inline-flex;
  				align-items: center;
  				input {
  					margin: 3px 5px 3px 10px;
  				}
			}
   		}
   		
   }
}

.vstrip {
   position:absolute;
   left:1000px;
   top:150px;
   width:7px;
   height:750px;
   z-index:2;
   background-color:#FFCCFF;
}

.bottom { 
   position:absolute;
   left:180px;
   top:865px;
   width:820px;
   height:35px;
   background-image:url('../images/baase.jpg');
   font-family: arial,verdana,sans-serif;
   font-size: 10px; 
   color: #FFFFFF;
   p { 
   		margin-top: 3px;
   		line-height: 14px;
   }
}

#WidgetImageContainer {
   position: absolute;
   margin: 0;
   padding: 0;
   display: none;
   z-index: 5;
   img { 
   		border: 1px solid black;
   		border-radius: 5px;
   }
}

.bottom a:link {color: #FFFFFF}    
.bottom a:visited {color: #FFFFFF}
.bottom a:hover {color: #FFFFFF}  
.bottom a:active {color: #FFFFFF}
.left-partt a {color: #FFFFFF}

h1 {
 	font-family:verdana,arial,helvetica,sans-serif;
 	font-size:18px;
 	color:#CC0033;
 	margin-top:8px;
 	text-align:center;
 }
